Information on source package gauche

Available versions

ReleaseVersion
jessie0.9.4-3
stretch0.9.5-1
buster0.9.6-10
bullseye0.9.6-10
sid0.9.6-10

Resolved issues

BugDescription
TEMP-0358139-D2A6EEgauche-config rpath set to user home
CVE-2005-4443Untrusted search path vulnerability in Gauche before 0.8.6-r1 on Gento ...

Search for package or bug name: Reporting problems